<ion-header>
  <ion-navbar color="primary">
    <ion-title>Terminados</ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
  <img src="../../assets/imgs/completados.jpg" alt="Terminados">

  <app-listas [terminada]=true></app-listas>

</ion-content>
